Subject: Ticket Assigned - Need Escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 17:04:54 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Escalation asmaa khalifa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  asmaa khalifa Bot:  Hi Asmaa Khalifa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9613806136 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525660045            08:14 PM, 14th Nov                     asmaa khalifa                    I received part of my order           08:14 PM, 14th Nov                     asmaa khalifa                    And still didn’t get 2 items           08:15 PM, 14th Nov                     asmaa khalifa                    Ring set and ear rings as well           08:15 PM, 14th Nov                     asmaa khalifa                    I only received 2 bags and it showed in the app that all delivered           08:16 PM, 14th Nov                   Mohammad                    Hi Asmaa,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            08:41 PM, 14th Nov                   Mohammad                    we apologize for the inconvenience           08:54 PM, 14th Nov                   Mohammad                   Please be assured as we will escalate  this issue to our concerned team and the action will be taken soon.             08:55 PM, 14th Nov                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:04 PM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1690300